
IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Barcodes'
AND syscolumns.name = 'Ordine')

ALTER TABLE Barcodes
	ADD Ordine Bigint NULL
GO